Control: severity -1 important

On Tuesday 28 March 2017 12:58 AM, Andreas Tille wrote:
> I've set Severity grave since the module can not be used
> at all if it does not load.

The current use of this package is to provide source code for
ruby-handlebars-assets. Since babel is not packaged yet, we cannot
transpile the source. I don't think removing the package is a better
solution hence lowering the severity. Once babel is packaged we can
solve this in a better way.

Since we are already in freeze, renaming it to node-handlebars-source is
not possible. Would this suffice to clarify?

diff --git a/debian/control b/debian/control
index 4047f82..406f648 100644
--- a/debian/control
+++ b/debian/control
@@ -40,7 +40,11 @@ Depends: libjs-handlebars (=${source:Version}),
          nodejs,
          ${misc:Depends},
          ${shlibs:Depends}
-Description: let you build semantic templates effectively with no
frustration
+Description: build semantic templates effectively with no frustration
(source)
+ This package only provides source code and it cannot be used directly.
+ The only purpose of this package is to satisfy source code requirement of
+ ruby-handlebars-assets package (to keep it in contrib rather than
non-free).
+ .
  Handlebars templates look like regular HTML, with embedded handlebars
  expressions.
  .


Attachment: signature.asc
Description: OpenPGP digital signature

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to